<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="2af4329a-0a24-4b82-9aab-d1072ff4f5de">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:02:0680101:37" DateCreated="2010-11-13">
                <CadastralBlock>57:02:0680101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>311993</Area>
                    <Inaccuracy>4882</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54220000000</OKATO>
                            <KLADR>5700800000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <Other>южнее д Волобуева</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, с/п Глотовское, южнее д.Волобуева.</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, с/п Глотовское, южнее д.Волобуева.</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования." PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1288531.09">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-26</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-29">
                        <Area>
                            <Type>002</Type>
                            <Area>7825</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2020-06-23">
                        <Area>
                            <Type>002</Type>
                            <Area>6118</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.477</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Об утверждении Правил установления на местности границ водоохранных зон и границ прибрежных защитных полос водных объектов</Name>
<Number>17</Number>
<Date>2009-01-10</Date>
<IssueOrgan>Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2020-06-23">
                        <Area>
                            <Type>002</Type>
                            <Area>6118</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.476</AccountNumber>
                            <Document>
<CodeDocument>558257010000</CodeDocument>
<Name>Водный кодекс Российской Федерации</Name>
<Number>74-ФЗ</Number>
<Date>2006-06-03</Date>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Прибрежная защитная полоса р. Ракитна (Ракитня) с притоками на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.477</AccountNumber>
                        <ContentRestrictions>Размеры и границы водоохранной зоны (ВЗ) и прибрежной защитной полосы (ПЗП), а также режим их использования установлены в соответствии со ст. 65 Водного Кодекса РФ от 03.06.2006 № 74-ФЗ п. 11.
Ограничения в использовании согласно, ст. 65 "Водоохранные зоны и прибрежные защитные полосы", п. 15, 17 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ
В границах прибрежных защитных полос запрещаются:
1.    распашка земель;
2.    размещение отвалов размываемых грунтов;
3.    выпас сельскохозяйственных животных и организация для них летних лагерей, ванн;
4.    использование сточных вод в целях регулирования плодородия почв;
5.    размещение    кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов;
6.    осуществление авиационных мер по борьбе с вредными организмами;
7.    движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие;
8.    строительство и реконструкция автозаправочных станций, складов горюче-смазочных материалов (за исключением случаев, если автозаправочные станции, склады горюче-смазочных материалов размещены на территориях портов, инфраструктуры внутренних водных путей, в том числе баз (сооружений) для стоянки маломерных судов, объектов органов федеральной службы безопасности), станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств;
9.    размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов;
10.    сброс сточных, в том числе дренажных, вод;  
11.    разведка и добыча общераспространенных    полезных ископаемых (за исключением    случаев, если разведка и добыча общераспространенных полезных ископаемых осуществляются пользователями недр, осуществляющими разведку и добычу иных видов полезных ископаемых, в границах    предоставленных им в соответствии с законодательством Российской Федерации    о недрах горных отводов и (или) геологических отводов на основании утвержденного технического проекта в соответствии со статьей 19.1 Закона Российской Федерации от 21 февраля 1992 года № 2395-1 «О недрах».</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона р. Ракитна (Ракитня) с притоками на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.476</AccountNumber>
                        <ContentRestrictions>Размеры и границы водоохранной зоны (ВЗ) и прибрежной защитной полосы (ПЗП), а также режим их использования установлены в соответствии со ст. 65 Водного Кодекса РФ от 03.06.2006 № 74-ФЗ п. 11.
Ограничения в использовании согласно, ст. 65 "Водоохранные зоны и прибрежные защитные полосы", п. 15, 17 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ
В границах водоохранных зон запрещаются:
1.    использование сточных вод в целях регулирования плодородия почв;
2.    размещение кладбищ, скотомогильников, объектов размещения
   отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов;
3.    осуществление авиационных мер по борьбе с вредными организмами;
4.    движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие;
5.    строительство и реконструкция автозаправочных станций, складов горюче-смазочных материалов (за исключением случаев, если автозаправочные станции, склады горюче-смазочных материалов размещены на территориях портов, инфраструктуры внутренних водных путей, в том числе баз (сооружений) для стоянки маломерных судов, объектов органов федеральной службы безопасности), станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств;
6.    размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов;
7.    сброс сточных, в том числе дренажных, вод;
8.    разведка и добыча общераспространенных полезных ископаемых (за исключением случаев, если разведка и добыча общераспространенных полезных ископаемых осуществляются пользователями недр, осуществляющими разведку и добычу иных видов полезных ископаемых, в границах предоставленных им в соответствии с законодательством Российской Федерации о недрах горных отводов и (или) геологических отводов на основании утвержденного технического проекта в соответствии со статьей 19.1 Закона Российской Федерации от 21 февраля 1992 года № 2395-1 «О недрах».</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:02:0690101:137" DateCreated="2021-12-10">
                <CadastralBlock>57:02:0690101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>25000</Area>
                    <Inaccuracy>111</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>8e4a2db5-616b-4d87-84f0-061a9d1c936e</FIAS>
                            <OKATO>54220000000</OKATO>
                            <KLADR>5700800000000</KLADR>
                            <OKTMO>54620000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <SovietVillage Name="Глотовское " Type="сп"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, с.п. Глотовское </Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, с.п. Глотовское </ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="103250">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-26</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:02:0690101:16" DateCreated="2011-08-02">
                <CadastralBlock>57:02:0000000</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>20099</Area>
                    <Inaccuracy>99</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54220000000</OKATO>
                            <KLADR>5700800000000</KLADR>
                            <PostalCode>303104</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <SovietVillage Name="Глотовское"/>
                            <Other>в 100 метрах к югу от д.Слободка, прилегающего с западной стороны к ручью "Афанасьевский".</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Знаменский, с.п. Глотовское, в 100 метрах к югу от д.Слободка, прилегающего с западной стороны к ручью "Афанасьевский".</Note>
                        <ReadableAddress>Орловская область, р-н Знаменский, с.п. Глотовское, в 100 метрах к югу от д.Слободка, прилегающего с западной стороны к ручью "Афанасьевский".</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="83008.87">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-26</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:02:0700101:160" DateCreated="2021-12-09">
                <CadastralBlock>57:02:0700101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>25000</Area>
                    <Inaccuracy>111</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>8e4a2db5-616b-4d87-84f0-061a9d1c936e</FIAS>
                            <OKATO>54220000000</OKATO>
                            <KLADR>5700800000000</KLADR>
                            <OKTMO>54620000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <SovietVillage Name="Глотовское " Type="сп"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, с.п. Глотовское </Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, с.п. Глотовское </ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="103250">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-26</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Знаменском районе"</CodeZoneDoc>
                        <AccountNumber>57:02-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:02:0700101:46" DateCreated="2014-11-20">
                <CadastralBlock>57:02:0700101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>43551</Area>
                    <Inaccuracy>73</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54220805005</OKATO>
                            <KLADR>5700800000400</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <Locality Name="Глотово" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, с/п Глотовское, с Глотово</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, с/п Глотовское, с Глотово</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="179865.63">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-26</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Знаменском районе"</CodeZoneDoc>
                        <AccountNumber>57:02-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:02:0700101:48" DateCreated="2016-07-20">
                <CadastralBlock>57:02:0700101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>86183</Area>
                    <Inaccuracy>205</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54220805005</OKATO>
                            <KLADR>5700800000400</KLADR>
                            <PostalCode>303104</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Знаменский" Type="р-н"/>
                            <Locality Name="Глотово" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Знаменский, с Глотово</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Знаменский, с Глотово</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="355935.79">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-26</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОООООиР в Знаменском районе"</CodeZoneDoc>
                        <AccountNumber>57:02-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
